---
layout: handbook-page-toc
title: "Growth Quality Engineering team"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Common Links

| **GitLab Team Handle** | [`@gl-quality/growth-qe`](https://gitlab.com/gl-quality/growth-qe) |
| **Slack Channel** | [#g_qe_growth](https://gitlab.slack.com/archives/C014UQAC8JW) |
| **Team Boards** | [Team Board](https://gitlab.com/groups/gitlab-org/-/boards/1512645?&label_name[]=Quality) |
| **Issue Tracker** | [quality/team-tasks](https://gitlab.com/gitlab-org/quality/team-tasks/issues/) |

Engineers in this team are embedded in the [Growth section].

## Areas of Responsibility

All stages under [Growth section].
* **[Growth stage]**


## Team members

<%= direct_team(manager_role: 'Quality Engineering Manager, Growth & Defend') %>

[Growth section]: /handbook/product/product-categories/#growth-section
[Growth stage]: /handbook/product/product-categories/#growth-stage
